<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Simple Calculator by using HTML,CSS,Javascript</title>
    <style>
        h5{
            backgroung:cyan;
        }
        table td{
            background: #ccc;
            cellpadding:10;
            align:center;
        }
    </style>
</head>
<body>

<h5></h5>
<form name="calc">
<table style border=1 cellpadding="10" align="center">
    <tr style border=none color=>
        <td colspan="3"><input type="text" name="display"></td>
        <td><input type=button value="&larr;" OnClick="calc.display.value=calc.display.value.substr(0,calc.display.value.length-1)"></td>
    </tr>
    <tr>
        <td><input style=padding=5; type=button value="0" OnClick="calc.display.value+='0'"></td>
        <td><input type=button value="1" OnClick="calc.display.value+='1'"></td>
        <td><input type=button value="2" OnClick="calc.display.value+='2'"></td>
        <td><input type=button value="+" OnClick="calc.display.value+='+'"></td>

    </tr>

    <tr>
        <td><input type=button value="3" OnClick="calc.display.value+='3'"></td>
        <td><input type=button value="4" OnClick="calc.display.value+='4'"></td>
        <td><input type=button value="5" OnClick="calc.display.value+='5'"></td>
        <td><input type=button value="-" OnClick="calc.display.value+='-'"></td>
    </tr>

    <tr>
        <td><input type=button value="6" OnClick="calc.display.value+='6'"></td>
        <td><input type=button value="7" OnClick="calc.display.value+='7'"></td>
        <td><input type=button value="8" OnClick="calc.display.value+='8'"></td>
        <td><input type=button value="x" OnClick="calc.display.value+='*'"></td>
    </tr>

    <tr>
        <td><input type=button value="9" OnClick="calc.display.value+='9'"></td>
        <td><input type=button value="C" OnClick="calc.display.value=''"></td>
        <td><input type=button value="=" OnClick="calc.display.value=eval(calc.display.value)"></td>
        <td><input type=button value="/" OnClick="calc.display.value+='/'"></td>
    </tr>

</table>
</form>

</body>
</html>